#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 cassava-megaparsec
version:              2.0.2
visibility:           public
id:                   cassava-megaparsec-2.0.2-7X9x5tYwRAj8sRE3Acpy4z
key:                  cassava-megaparsec-2.0.2-7X9x5tYwRAj8sRE3Acpy4z
license:              MIT
maintainer:           Mark Karpov <markkarpov92@gmail.org>
author:               Mark Karpov <markkarpov92@gmail.org>
homepage:             https://github.com/stackbuilders/cassava-megaparsec
synopsis:
    Megaparsec parser of CSV files that plays nicely with Cassava

description:
    Megaparsec parser of CSV files that plays nicely with Cassava.

category:             Text, Web, CSV, Parsing
abi:                  c6a7d04abcb7278619c1ebc4e769212a
exposed:              True
exposed-modules:      Data.Csv.Parser.Megaparsec
import-dirs:          /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
library-dirs:         /usr/lib/ghc-9.0.1/site-local/cassava-megaparsec-2.0.2
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/x86_64-linux-ghc-9.0.1/cassava-megaparsec-2.0.2
hs-libraries:         HScassava-megaparsec-2.0.2-7X9x5tYwRAj8sRE3Acpy4z
depends:
    base-4.15.0.0 bytestring-0.10.12.1
    cassava-0.5.2.0-4HED75qsx8b2gj0QZFG0Ku
    megaparsec-9.1.0-GZaT7o0zZGb4wuUZ2qnXTv
    unordered-containers-0.2.14.0-4VkaQXrxHxDFVxUpdGbpuH
    vector-0.12.3.0-wUfL5c2StS9dUQS7oblw1

haddock-interfaces:
    /usr/share/doc/haskell-cassava-megaparsec/html/cassava-megaparsec.haddock

haddock-html:         /usr/share/doc/haskell-cassava-megaparsec/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

